prompt.message = هل ترغب في تثبيت %S (%S)، للحصول على ميزات إضافية وإمكانية وصول أسرع؟
prompt.yes = نعم
prompt.yesAccessKey = Y
prompt.no = لا
prompt.noAccessKey = N
prompt.dontask = لا تسأل مرة أخرى
prompt.dontaskAccessKey = D
prefs.integration = التكامل مع سطح المكتب
prefs.exceptions = الاستثناءات...
prefs.enabled = خيارات طلب التكامل لأي موقع ويب
exceptionDialog.descrLabel = مواقع الويب هذه لن تطلب أي خيارات تكامل
exceptionDialog.title = الاستثناءات - المواقع المتكاملة
exceptionDialog.siteColumn = الموقع
exceptionDialog.closeButton = أغلق
webappsGreasemonkey.installPrompt = هل ترغب في تثبيت %S، للحصول على ميزات إضافية وإمكانية وصول أسرع؟
webappsGreasemonkey.install = ثبّت
